#main_visual{
	padding-top:12.5rem;
}
#main_visual .visual_inner{
	min-height:0;
	max-width:100%;
	margin:0 auto;
	position:relative;
	z-index:2;
}
#main_visual .visual_inner .mySwiper{
	overflow:hidden;
}
#main_visual .visual_inner .mySwiper img{
	max-width: 100%;
}
#main_visual .visual_inner::before{
	content:"";
	background:url(../_img/main/mv_bg.jpg) no-repeat center center / cover;
	left:50%;
	right:50%;
	margin-left:-50vw;
	margin-right:-50vw;
	top:0;
	bottom:0;
	position:absolute;
	z-index:-1;
}
#main_visual .visual_inner .box{
	display:flex;
	min-height:0;
	transform: translateY(-3rem);
	align-items: center;
	justify-content: space-between;
	
}
#main_visual .visual_inner .box > div{
	width:calc(100%/2);
}
#main_visual .visual_inner .box > div.photo{
	text-align:center;
}
#main_visual .visual_inner .box > div.cont{
	padding-left:4rem;
}
#main_visual .visual_inner .box > div.cont h2{
	font-size:4.6rem;
	font-weight:700;
}
#main_visual .visual_inner .box > div.cont .st{
	font-size:2rem;
	font-weight:600;
	margin:1rem 0;
}
#main_visual .visual_inner .box > div.cont .desc{
	font-size:1.7rem;
	line-height:1.6;
	margin-bottom:3rem;
}
#main_visual .visual_inner .box > div.cont .detail a{
	font-size:1.6rem;
	color:#000;
	display:flex;
	align-items: center;
	gap:0 .5rem;
	font-weight:600;
}
#main_visual .visual_inner .box > div.cont .detail a i{
	font-size:1.4em;
}
#main_visual .swiper_buttons div{
	background-image: url('../_img/main/main_visual_arrow.png');
}
#main_visual .swiper_buttons .swiper-button-next{
	right: 7%;
}
#main_visual .swiper_buttons .swiper-button-prev{
	transform: rotate(180deg);
	left: 7%;
}
@media(max-width:991.98px){
	#main_visual{
		padding-top:7.5rem;
	}
	
	#main_visual .visual_inner .box{
		padding:8rem 0 12rem 0;
		flex-direction: column;
		text-align:center;
	}
	#main_visual .visual_inner .box > div{
		width:100%;
	}
	#main_visual .visual_inner .box > div.cont{
		font-size:3rem;
		margin-top:2.5rem;
		padding-left:0;
	}
	#main_visual .visual_inner .box > div.cont .detail a{
		justify-content: center;
	}
	#main_visual .swiper_buttons div{background-size: 55%;}
}

@media(max-width:767.98px){
	#main_visual{
		padding-top:7.5rem;
	}
	
	#main_visual .visual_inner .box{
		padding:8rem 0 12rem 0;
		flex-direction: column;
		text-align:center;
	}
	#main_visual .visual_inner .box > div.photo img{
		width:80%;
	}
	#main_visual .visual_inner .box > div.cont{
		font-size:2.6rem;
	}
	#main_visual .visual_inner .box > div.cont h2{
		font-size:3.4rem;
	}

}

@media(max-width:576.98px){
	#main_visual .visual_inner .box > div.cont{
		font-size:2.2rem;
	}
	#main_visual .visual_inner .box > div.cont h2{
		font-size:3rem;
	}
	#main_visual .mv_pagination button p.name {
		font-size: 1.6rem;
		margin-bottom: 1rem;
	}
	#main_visual .mv_pagination{
		width:100%;
		left:0;
		padding:0 15px;
		gap:0 1rem;

	}
}


#main_container{overflow-x: hidden;}
/*sec01*/
#main_container > .sec01{
	padding-top:10rem;
	padding-bottom:10rem;
}
#main_container > .sec01 .swiper{
	overflow: hidden;
}
#main_container > .sec01 .box{
	display:block;
	border:1px solid #ccc;
	color:#111;
}
#main_container > .sec01 .box:hover{
	border:1px solid #004ca2
}
#main_container > .sec01 .box .thumb{
	padding-top:100%;
	background-size: cover;
	background-position: center center;
}
#main_container > .sec01 .box dl{
	padding:3rem;
}
#main_container > .sec01 .box dl dt{
	font-size:2.2rem;
	font-weight:600;
	margin-bottom:1rem;
}
#main_container > .sec01 .box dl dd{
	font-size:1.7rem;
}
.sec01 .swiper_buttons div{
	background-image: url('../_img/main/main_visual_arrow.png');
	background-size: 70%;
}
.sec01 .swiper_buttons .swiper-button-next{
	right: -3%;
}
.sec01 .swiper_buttons .swiper-button-prev{
	transform: rotate(180deg);
	left: -3%;
}

@media (max-width:1560px){
	.sec01 .swiper_buttons div{
		background-size: 35%;
		background-color: #fff;
		width: 50px;
		height: 55px;
	}
	.sec01 .swiper_buttons .swiper-button-next{right: 0;}
	.sec01 .swiper_buttons .swiper-button-prev{left: 0;}
}
@media(max-width:1199.97px){
	.sec01 .swiper_buttons div{
		background-size: 50%;
		background-color: transparent;
		width: 35px;
		height: 45px;
	}
	.sec01 .swiper_buttons .swiper-button-next{right: -3%;}
	.sec01 .swiper_buttons .swiper-button-prev{left: -3%;}
}
@media(max-width:991.98px){
	#main_container > .sec01{
		padding-top:7rem;
		padding-bottom:7rem;
	}
	.sec01 .swiper_buttons div{width: 25px; height: 35px;}
}
@media(max-width:576.98px){
	.sec01 .swiper_buttons div{
		background-size: 25%;
		background-color: #fff;
		width: 40px;
		height: 45px;
	}
	.sec01 .swiper_buttons .swiper-button-next{right: 0;}
	.sec01 .swiper_buttons .swiper-button-prev{left: 0;}
}


/*sec02*/
#main_container > .sec02{padding-bottom:10rem;}
#main_container > .sec02 ul{
	display:flex;
	list-style:none;
	padding:0;
	gap:2rem;
}
#main_container > .sec02 ul li{width: calc(25% - 1.4rem);}
#main_container > .sec02 ul li .box{
	display:block;
	height: 100%;
	border:1px solid #e1e1e1;
	color:#111;
}
#main_container > .sec02 ul li .box:hover{
	border:1px solid #004ca2
}
#main_container > .sec02 ul li .box .thumb{
	padding-top:100%;
	background-size: cover;
	background-position: center center;
}
#main_container > .sec02 ul li .box dl{
	padding:3rem;
}
#main_container > .sec02 ul li .box dl dt{
	font-size:2.2rem;
	font-weight:600;
	margin-bottom:1rem;
}
#main_container > .sec02 ul li .box dl dd{
	font-size:1.7rem;
}
@media(max-width:991.98px){
	#main_container > .sec02{padding-bottom:7rem;}
	#main_container > .sec02 ul{flex-wrap: wrap;}
	#main_container > .sec02 ul li{width: calc(50% - 1rem);}
	#main_container > .sec02 ul li .box dl dt{font-size:2rem;}
	#main_container > .sec02 ul li .box dl dd{font-size:1.6rem;}
}
@media(max-width:575.98px){
	#main_container > .sec02 ul li{width: 100%;}
}














/* 메인페이지 게시판 영역 추가 2025.11.24 */
#mainBoard{
	position: relative;
	margin-bottom: 10rem;
	display: flex;
	justify-content: space-between;
}
#mainBoard .board_box{
	position: relative;
	width: 50%;
	box-sizing: border-box;
	padding: 0 60px;
}
#mainBoard .board_box.box01{
	border-right: 1px solid #000;
	padding-left: 0;
}
#mainBoard .board_box.box02{
	padding-right: 0;
}
#mainBoard .board_box ul{
	margin-top: 20px;
	padding: 0;
}
#mainBoard .board_box ul>li{
	list-style: none;
	border-bottom: 1px solid #CCC;
}
#mainBoard .board_box ul>li:first-child{
	border-top: 1px solid #CCC;
}
#mainBoard .board_box ul>li.board_empty{
	column-gap: 20px;
	padding: 15px;
	font-size: 16px;
	font-weight: 700;
	color: #000;
	text-align: center;
}
#mainBoard .board_box ul>li>a{
	display: flex;
	justify-content: center;
	align-items: center;
	column-gap: 20px;
	padding: 15px;
}
#mainBoard .board_box ul>li>a p.date{
	font-size: 16px;
	font-weight: 600;
	color: #000;
	line-height: 1em;
}
#mainBoard .board_box ul>li>a h4{
	font-size: 16px;
	font-weight: 600;
	color: #000;
	line-height: 1em;
	overflow: hidden;
	white-space: nowrap;
	display: block;
	text-overflow: ellipsis;
}

/*
#mainBoard .board_box.box01 ul>li>a h4{
	width: calc(100% - 120px);
}*/


@media screen and (max-width: 768px){
	#mainBoard{flex-direction: column; margin-bottom: 8rem;}
	#mainBoard .board_box{width: 100%; padding: 20px 0;}
	#mainBoard .board_box.box01{padding-top: 0; border-right: none;}
	#mainBoard .board_box.box02{padding-bottom: 0;}
	#mainBoard .board_box ul{margin-top: 10px;}
}

@media screen and (max-width: 500px){
	#mainBoard .board_box ul>li.board_empty{font-size: 1.6rem;}
	#mainBoard .board_box ul>li>a{column-gap: 10px;}
	#mainBoard .board_box ul>li>a p.date{font-size: 1.6rem;}
	#mainBoard .board_box ul>li>a h4{font-size: 1.6rem;}
}












#main_container > .sec03{
	padding: 10rem 0 7rem;
	font-size: 1.8rem;
	letter-spacing: -0.05rem;
	background: #f8f8f8;
}
#main_container > .sec03 .btn{
	display: block;
	width: 23.6rem; height: 5.7rem;
	padding: 0;
  font-size: 1.8rem;
	text-align: center;
	line-height: 5.5rem;
	font-weight: bold;
	color: #004ca2;
	border: 1px solid #004ca2;	
  border-radius: 0;
}
#main_container > .sec03 .bx{
	display: flex;
	align-items: center;
}
#main_container > .sec03 .bx .txt1{width: 33.57%;}
#main_container > .sec03 .bx .txt2{
	width: 32.14%; 
	padding-left: 10rem;
}
#main_container > .sec03 .txt1 p.ck{
	display: flex;
	align-items: flex-start;
	gap: 1rem;
	font-size: 1.8rem;
}
#main_container > .sec03 .txt1 p.ck + p{margin-top: 5px;}
#main_container > .sec03 .txt1 p.ck::before{
	content: "\e92b";
	font-family: 'xeicon' !important;
	color: #004ca2;
}
#main_container > .sec03 .txt1 .more{
	color: #000;
	font-weight: bold;
}
#main_container > .sec03 .txt1 .more i{
	margin-left: 1rem;
}
#main_container > .sec03 .txt2 p:nth-of-type(3){
	margin-bottom: 1rem;
	line-height: 1;
	color: #004ca2;
}
#main_container > .sec03 .txt2 p:nth-of-type(4){
	margin-bottom: 11rem;
}
#main_container > .sec03 .map{
	padding-top: 6.5rem;
	width: 45rem;
	flex-shrink: 0;
}
#main_container > .sec03 .map > div{position: relative;}
#main_container > .sec03 .map .mark{
	position: absolute;
	width: 6.53%;
	padding-top: 5.81%;
	border-radius: 50%;
	cursor: pointer;
	background:transparent;
}
#main_container > .sec03 .map .mark[data-target="1"]{
	top: 10.2%;
	left: 36.8%;
}
#main_container > .sec03 .map .mark[data-target="2"]{
	top: 16.4%;
	left: 33.4%;
}
#main_container > .sec03 .map .mark[data-target="3"]{
	top: 19.6%;
	left: 27.1%;
}
#main_container > .sec03 .map .mark[data-target="4"]{
	top: 21.6%;
	left: 34.2%;
}
#main_container > .sec03 .map .mark[data-target="5"]{
	top: 23.4%;
	left: 41.3%;
}
#main_container > .sec03 .map .mark[data-target="6"]{
	top: 23.6%;
    left: 24.4%;
}
#main_container > .sec03 .map .mark[data-target="7"]{
	top: 44.4%;
  left: 58.5%;
}
#main_container > .sec03 .map .mark[data-target="8"]{
	top: 59.8%;
  left: 68.3%;
}
#main_container > .sec03 .map .mark[data-target="9"]{
	top: 25.5%;
    left: 31.8%;
}

#main_container > .sec03 .map .info{
	position: absolute;
	top: 0; left: 0;
	max-width: 53rem;
	width: 100%;
	display: none;
}
#main_container > .sec03 .map .info[data-target="1"]{
	top: -10%;
	left: -9.6%;
}
#main_container > .sec03 .map .info[data-target="2"]{
	top: -3.2%;
  left: -13.2%;
}
#main_container > .sec03 .map .info[data-target="3"]{
	top: -3.5%;
	left: -19.6%;
}
#main_container > .sec03 .map .info[data-target="4"]{
	top: 1.5%;
  left: -12.2%;
}
#main_container > .sec03 .map .info[data-target="5"]{
	top: 0.2%;
	left: -5.2%;
}
#main_container > .sec03 .map .info[data-target="6"]{
	/* top: 9.5%;
  left: -14.7%; */
  top: 0.5%;
    left: -22.4%;
}
#main_container > .sec03 .map .info[data-target="7"]{
	top: 21.2%;
  left: 12%;
}
#main_container > .sec03 .map .info[data-target="8"]{
	top: 36.7%;
  left: 21.6%;
}
#main_container > .sec03 .map .info[data-target="9"]{
	    top: 2.4%;
    left: -15.0%;
}
#main_container > .sec03 .map .info dl{
	position: relative;
	padding: 2rem 3rem;
	font-size: 1.6rem;
	font-weight: 300;
	background: #cfeeff;
	border-radius: 2rem;
}
#main_container > .sec03 .map .info dl::after{
	content: '';
	position: absolute;
	bottom: -1.5rem; left: 50%;
	width: 3.2rem;
	height: 2rem;
	background: #cfeeff;
	clip-path: polygon(0% 0%, 100% 0%, 50% 100%);
	transform: translateX(-50%);
}
#main_container > .sec03 .map .info dl dt{
	margin-bottom: 5px;
	font-size: 1.8rem; 
	font-weight: bold;
}
@media (max-width:1440px) {
	#main_container > .sec03 .bx .txt2{padding-left: 4rem;}
	#main_container > .sec03 .bx .txt2 p:nth-of-type(3){font-size: 4rem;}
}
@media (max-width:1199.98px) {
	#main_container > .sec03 .bx .txt1 br{display: none;}
}
@media (max-width:991.98px) {
	#main_container > .sec03 .bx {flex-wrap: wrap; gap:0 3rem;}
	#main_container > .sec03 .bx .txt1{width: 100%;}
	#main_container > .sec03 .bx .txt2{width:calc(50% - 3rem);}
	#main_container > .sec03 .bx .map{width: 50%; padding-top: 5rem;}
	#main_container > .sec03 .map .info[data-target="1"]{top: -13.5%;}
	#main_container > .sec03 .map .info[data-target="2"]{top: -7.2%;}
	#main_container > .sec03 .map .info[data-target="3"]{top: -7.5%;}
	#main_container > .sec03 .map .info[data-target="4"]{top: -2.3%;}
	#main_container > .sec03 .map .info[data-target="5"]{top: -3.8%;}
	#main_container > .sec03 .map .info[data-target="6"]{top: -3.5%;}
	#main_container > .sec03 .map .info[data-target="7"]{top: 17.2%;}
	#main_container > .sec03 .map .info[data-target="8"]{top: 32.7%;}
	#main_container > .sec03 .map .info[data-target="9"]{top: -1.6%;}
}
@media (max-width:767.98px) {
	#main_container > .sec03{
		padding: 8rem 0;
		font-size: 1.6rem;
		overflow: hidden;
	}
	#main_container > .sec03 .btn{
		width: 20rem; height: 5rem;
		font-size: 1.6rem;
		line-height: 4.8rem;
	}
	#main_container > .sec03 .bx .txt2{padding-left: 0;}
	#main_container > .sec03 .txt2 p:nth-of-type(3){margin-bottom: 10rem;}
	#main_container > .sec03 .bx .map{padding-top: 4rem;}
	#main_container > .sec03 .map .info[data-target="1"]{top: -20%;}
	#main_container > .sec03 .map .info[data-target="2"]{top: -18%;}
	#main_container > .sec03 .map .info[data-target="3"]{top: -15%;}
	#main_container > .sec03 .map .info[data-target="4"]{top: -8.7%;}
	#main_container > .sec03 .map .info[data-target="5"]{top: -16%;}
	#main_container > .sec03 .map .info[data-target="6"]{top: -15.3%;}
	#main_container > .sec03 .map .info[data-target="7"]{top: 10.2%;}
	#main_container > .sec03 .map .info[data-target="8"]{top: 20.7%;}
	#main_container > .sec03 .map .info[data-target="9"]{top: -13.6%;}
}
@media (max-width:575.98px) {
	#main_container > .sec03 .btn{width: 100%;}
	#main_container > .sec03 .bx {gap:3rem; justify-content: center;}
	#main_container > .sec03 .bx .txt2{width: 100%;}
	#main_container > .sec03 .bx .map{width: 300px;}
	#main_container > .sec03 .txt2 p:nth-of-type(3){margin-bottom: 3rem;}
	#main_container > .sec03 .map .info{max-width: 26rem;}
	#main_container > .sec03 .map .info[data-target="1"]{top: -18%;left: 5.4%;}
	#main_container > .sec03 .map .info[data-target="2"]{top: -11%;left: 2.2%;}
	#main_container > .sec03 .map .info[data-target="3"]{top: -12%;left: -4%;}
	#main_container > .sec03 .map .info[data-target="4"]{top: -5.7%;left: 2.8%;}
	#main_container > .sec03 .map .info[data-target="5"]{top: -8%;left: 10%;}
	#main_container > .sec03 .map .info[data-target="6"]{top: -7.3%;left: -6.7%;}
	#main_container > .sec03 .map .info[data-target="7"]{top: 13.2%;left: 27%;}
	#main_container > .sec03 .map .info[data-target="8"]{top: 28.7%;left: 36.6%;}
	#main_container > .sec03 .map .info[data-target="9"]{top: -9.6%; left: 0;}
}








